Descarga de controladores

Linux 32-bit ARM Display Driver

 
Versione: 361.28
Fecha de publicación: 2016.2.9
Sistema operativo: Linux 32-bit ARM
Idioma: Español (España)
Tamaño: 24.64 MB
Descargar Ahora

Aspectos destacados de la versión
Productos soportados
Más informacion
  • Se ha añadido soporte para la siguiente GPU:
      GeForce 945A
  • Se ha añadido al paquete de instalación del controlador Linux de NVIDIA una antigua librería libGL.so no perteneciente a GLVND, así como la posibilidad de seleccionar entre la librería de GLVND y la librería antigua en el momento de la instalación. Esto permite al usuario instalar la librería tradicional (no compatible con GLVND) para solucionar posibles problemas de compatibilidad con aplicaciones GLX que dependen de comportamientos del controlador del cliente GLX de NVIDIA no definidos en la ABI 1.0 de Linux OpenGL.

    En principio, nvidia-installer instala las librerías no pertenecientes a GLVND de forma predeterminada. Para eliminar la opción predeterminada e instalar las librerías de GLVND, se puede utilizar la opción --glvnd-glx-client en la línea de comandos. Por favor, ponte en contacto con los proveedores de cualquier aplicación que no sea compatible con GLVND para que introduzcan compatibilidad con GLVND en su software.

    La presencia de múltiples librerías para el cliente GLX en el paquete tiene implicaciones para aquellos que reempaquetan el controlador de NVIDIA. Consulta la sección libGL.so del capítulo "Componentes instalados" del archivo README para obtener más información.

  • Ahora, los controladores GLX y OpenGL de NVIDIA incluyen soporte para la infraestructura GLVND (OpenGL Vendor-Neutral Driver). Esto no debería implicar ningún cambio visible para los usuarios, pero ha provocado diversos cambios en el nombre y/o la ubicación de algunas librerías internas del controlador. Estos cambios pueden afectar a scripts que utilizan componentes del controlador OpenGL de NVIDIA distintos de los especificados en la ABI 1.0 de Linux OpenGL, a mantenedores de paquetes de instalación alternativos del controlador NVIDIA y también a aplicaciones que utilizan símbolos no pertenecientes a OpenGL/GLX en la librería libGL.so.1 y todas sus dependencias.

    Consulta:

    https://github.com/NVIDIA/libglvnd

    para obtener más información sobre el proyecto GLVND.

    La especificación de la ABI 1.0 de Linux OpenGL está disponible en:

    https://www.opengl.org/registry/ABI

  • Se ha actualizado nvidia-installer para ejecutar las funciones ldconfig(8) y depmod(8) después de desinstalar cualquier controlador existente en lugar de ejecutarlas únicamente al instalar un nuevo controlador.
  • Se han suprimido las librerías libvdpau.so.1 y libvdpau_trace.so.1 de VDPAU del paquete de controladores. Ambas librerías podrían estar disponibles a través del sistema de gestión de paquetes de la distribución o pueden compilarse a partir de los paquetes fuente, que se encuentran en:

    http://people.freedesktop.org/~aplattner/vdpau/

    Consulta

    http://freedesktop.org/wiki/Software/VDPAU/

    para obtener más información.

  • Se ha corregido un error del controlador de EGL por el que un mutex se desbloqueaba más de una vez. Esto producía un comportamiento indeterminado y, en particular, si estaba activada la función de elisión de bloqueo (Lock Elision) en glibc, provocaba fallos de segmentación.